.logo {
    display: inline-block
}

.mobile-menu {
    display: none;
}

.home.act {
    position: fixed;
}

.logo-reverse {
    display: none;
}

.act .logo-default {
    display: none;
}

.act .logo {
    z-index: 200;
}

.act .logo-reverse {
    display: block;
    position: ;
    z-index: 100;
}

.act .logo-reverse img {
    height: 45px;
}


/* menu button */

.menuBtn {
    height: 30px;
    width: 30px;
    position: absolute;
    right: 50px;
    top: 30px;
    z-index: 101;
}

.menuBtn>span {
    background-color: #202A43;
    border-radius: 1px;
    height: 3px;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -1px 0 0 -15px;
    -webkit-transition: height 100ms;
    transition: height 100ms;
}

.menuBtn>span:after,
.menuBtn>span:before {
    content: '';
    background-color: #202A43;
    border-radius: 1px;
    height: 3px;
    width: 100%;
    position: absolute;
    left: 50%;
    margin-left: -15px;
    -webkit-transition: all 200ms;
    transition: all 200ms;
}

.menuBtn>span:after {
    top: -7px;
}

.menuBtn>span:before {
    bottom: -7px;
}

.menuBtn.act>span {
    height: 0;
}

.menuBtn.act>span:after,
.menuBtn.act>span:before {
    background-color: #fff;
    top: 1px;
}

.menuBtn.act>span:after {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.menuBtn.act>span:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}


/* main menu block */

.mainMenu {
    background-color: #212B44;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 100;
    height: 100%;
    width: 100%;
    display: table;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 500ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: scale(0);
    transform: scale(0);
}

.mainMenu.act {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.mainMenu.act ul li {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.mainMenu ul {
    display: block;
    /* vertical-align: middle; */
    padding: 40px;
}

.mainMenu li {
    padding: 8px 0;
    -webkit-transition: all 400ms 510ms;
    transition: all 400ms 510ms;
    opacity: 0;
}

.mainMenu li:nth-child(odd) {
    -webkit-transform: translateX(30%);
    transform: translateX(30%);
}

.mainMenu li:nth-child(even) {
    -webkit-transform: translateX(-30%);
    transform: translateX(-30%);
}

.mainMenu li:last-child {
    -webkit-transform: none;
    transform: none;
}

.mainMenu a {
    color: #19b698;
    display: inline-block;
    font-size: 18px;
}

.mainMenu a.suBtn {
    color: #fff;
}

.mobile-header {
    display: none;
}

.mobile-header header {
    position: absolute;
    width: 100%;
    background: #fff;
}

.act .mobile-header {
    height: 100%;
}

@media (max-width: 1250px) {
    .wbg-text h1 {
        font-size: 60px;
    }
}

@media (max-width: 1100px) {
    .banner {
        margin-left: 5%;
        padding-top: 100px;
    }
    .logo p {
        margin: 0;
    }
    .mobile-header {
        display: block !important;
    }
    .header {
        display: none;
    }
    .footer .uk-width-1-4 {
        width: 100%;
        text-align: center;
    }
    .footer .uk-width-3-4 {
        width: 100%;
    }
    nav ul li {
        text-align: left;
        padding: 3px 5px;
        font-size: 30px;
    }
    .footer ul {
        text-align: center;
        margin: 0 auto;
    }
    .bottom-b {
        margin-top: 50px;
        padding: 50px 0;
    }
    .house-plans .top-content::before {
        width: 100%;
    }
    #homeslideshow {
        padding-top: 150px;
        padding-left: 0;
    }
    .homeplan-banner .textpadding h2 {
        font-size: 50px;
    }
    .bedroom2 h3 {
        font-size: 50px;
    }
    .plans-divider h3 {
        font-size: 50px;
    }
    .plans-divider .mod-content {
        padding: 50px;
    }
    .bedroom3 h3 {
        font-size: 50px;
    }
    .bedroom4 h3 {
        font-size: 50px;
    }
    .bedroom2,
    .bedroom3,
    .bedroom4 {
        padding: 5%;
    }
    .plans-divider {
        margin-top: 0;
    }
    .house-plans.articleview .header {
        background: #fff;
        margin-left: 0;
        padding-left: 5%;
    }
    .homeplan-banner .textpadding {
        padding: 50px;
    }
    .homeplan-details {
        padding-top: 0;
    }
    .homeplan-detailstext {
        left: 0;
        top: 0;
        padding: 50px;
    }
    .homeplan-banner {
        padding: 0;
        position: relative;
        list-style: none;
    }
    .homeplan-bannerimg {
        min-height: auto;
    }
    .homeplan-banner {
        padding: 0;
        position: relative;
        list-style: none;
        margin: 0;
    }
    .homeplan-details2.uk-slideshow-items {
        margin: 0;
    }
    .homeplan-details2.uk-slideshow-items .uk-width-1-2 {
        padding: 0;
    }
    .mainbottom-a {
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .relatedplans h3 {
        font-size: 50px;
    }
    .homeplan-bannertxt,
    .homeplan-bannertxt .uk-grid {
        height: 100%;
    }
    .block {
        max-width: 100%;
    }
    .block-img {
        max-width: 100%;
    }
    .blocks .uk-width-1-2 {
        width: 100%;
    }
    .bottom-b .uk-width-1-3 {
        width: 100%;
        padding: 0;
    }
    .bottom-b .visforms-form {
        width: 100%;
        padding-left: 0;
    }
    .main .uk-container {
        padding-left: 5%;
        padding-right: 5%;
    }
    .container {
        max-width: 100%;
        margin: 0 5%;
    }
    .bottom-b .uk-grid {
        margin: 0;
    }
    .hbanner2 .banner {
        margin-left: 0;
    }
    .default2-text {
        left: 0;
        /* padding: 0; */
        position: relative;
        top: 0;
    }
    .banner2 .wbg-text p {
        max-width: 100%;
    }
    .default2-text ul li {
        max-width: 100%;
        padding: 15px 40px;
    }
    .floating-img {
        position: absolute;
        left: -100%;
        bottom: 0;
    }
    .banner2.uk-slideshow .uk-width-1-2 {
        margin: 0;
        padding: 0;
    }
    .banner2.uk-slideshow .uk-grid {
        margin: 0;
    }
    .bottom-b {
        margin-top: 50px;
    }
    .about .top-content.topcontentbanner::after,
    .hbanner2 .top-content.topcontentbanner::after {
        width: 100%;
    }
    .top-content.topcontentbanner::after {
        width: 100%;
    }
    .wbg-text h1 {
        font-size: 40px;
    }
    .header {
        margin-left: 5%;
    }
    .wbg-text p {
        max-width: 80%;
    }
    .custom.uk-width-1-4.topicon-container.aos-init.aos-animate {
        width: 50%;
        text-align: center;
    }
    .top-a p {
        max-width: 100%;
    }
    .top-b {
        margin-left: 0;
    }
    .top-b .white-bg .mod-content {
        padding: 10%;
    }
    .top-b h3 {
        font-size: 30px;
    }
    .top-c {
        padding-top: 100px;
    }
    .top-c h3 {
        font-size: 30px;
    }
    .top-d .slider-content a {
        font-size: 16px;
    }
    .morelink {
        position: relative;
        display: block;
        padding: 13px;
        text-align: center;
        margin-top: 20px;
        max-width: 150px;
    }
    .top-e .category-module li {
        margin: 20px 0;
        padding: 38px 50px;
    }
    .bottom-a {
        margin-left: 5%;
    }
    .bottom-a .visforms-form {
        padding: 50px;
    }
    .faq-content .uk-width-1-4 {
        width: 100%;
    }
    .faq-content .uk-width-2-4 {
        width: 100%;
    }
    .logo {
        z-index: 100;
        position: relative;
    }
    .non_scrollable .logo {
        position: absolute;
    }
    .header.dis {
        display: none;
    }
    .top-e2 h1 {
        font-size: 40px;
    }
    .footer .uk-width-1-2 {
        width: 100%;
        text-align: center;
    }
    .footer ul {
        text-align: center;
    }
    .top-e2.dis .uk-width-1-2 {
        width: 100%;
        text-align: center;
    }
    .top-e2 h1 {
        /* font-size: 64px; */
        max-width: 100%;
    }
    .nocontent .main.dis {
        display: none;
    }
    .mobile-header {
        position: fixed;
    }
    .mobile-header {
        top: 0;
        z-index: 100;
        width: 100%;
        display: block;
    }
    .non_scrollable {
        overflow-y: hidden;
    }
    nav ul li {
        text-align: left;
        padding: 3px 20px;
        font-size: 30px;
        line-height: 1;
    }
    .mobile-header a.logo img {
        max-width: 360px;
        margin-left: 20px;
        margin: 20px 20px;
    }
    .uk-nav li a {
        color: #fff;
        font-family: Gilroy;
        font-weight: 900;
        font-size: 35px;
    }
    .uk-nav .level2 {
        padding: 0;
        margin: 0 !important;
    }
    nav .uk-nav-default>li>a {
        color: #fff;
        line-height: 1;
        font-family: Gilroy;
        text-transform: none;
        font-weight: 800;
        font-size: 30px;
    }
    .ic {
        position: absolute;
        top: 0;
        right: 0;
    }
    .uk-parent {
        position: relative;
    }
    .uk-nav li ul li a {
        font-size: 24px;
    }
    nav ul {
        margin-top: 70px !important;
    }
    nav.active {
        transform: translateX(0);
    }
    .uk-offcanvas-bar ul.uk-navbar-nav.nav.menu {
        display: block;
    }
    .moduletable_menu {
        display: none;
    }
    .offcanvas-button {
        display: block !important;
        text-align: right;
    }
    .offcanvas-button a {
        color: #fff;
        font-size: 27px;
        position: relative;
        top: 15px;
    }
    .footer .uk-navbar-nav>li>a {
        font-size: 14px;
        line-height: 1;
        padding: 0;
    }
    .footer .uk-navbar-container {
        margin-top: 0;
        float: none;
    }
    .mobile-header a.logo img {
        max-width: 360px;
        margin-left: 20px;
        margin: 20px 20px;
        max-height: 49px;
    }
}

@media (max-width: 1100px) {
    .wbg-text h1 {
        font-size: 60px;
    }
    .top-e .uk-width-3-4 {
        width: 50%;
    }
    .faq-content .uk-width-1-4 {
        width: 50%;
    }
}

@media (max-width: 1024px) {
    .wbg-text h1 {
        font-size: 50px;
    }
    .wbg-image {
        height: 500px;
        background-size: cover;
    }
    .top-b .floating-img {
        position: absolute;
        bottom: -50px;
        left: auto;
        right: 0;
        max-width: 200px;
    }
    .slideshow-item .uk-grid > * {
        padding-left: 0;
    }
}

@media (max-width: 769px) {
    .top-a {
        position: relative;
        bottom: 0;
        right: 0;
    }
    .bottom-a {
        margin-left: 0;
        margin-top: 0;
        padding-top: 0;
    }
    .top-content.topcontentbanner::after {
        width: 100%;
        height: 90%;
    }
    .inner-banner.dis h3 {
        font-size: 60px;
        line-height: 1;
        top: 0;
    }
    .default2-text {
        padding: 50px;
    }
    .floating-img {
        max-width: 300px;
    }
    .imagerighttext {
        max-width: 100%;
        padding: 40px 0;
    }
    .top-e.dis ul li:nth-child(2) {
        width: 30%;
        padding-right: 5%;
        color: #3D4256;
    }
    .top-e.dis ul li:first-child {
        display: block;
    }
    .top-e.dis ul li:first-child img {
        margin-right: 0;
        display: block;
        width: 70px;
        height: 70px;
        margin-bottom: 20px;
    }
    .top-f .wbg {
        height: 400px;
        background-position: center;
        display: flex;
        align-items: center;
    }
    .top-d .wbg {
        height: 400px;
        background-position: center;
        display: flex;
        align-items: center;
    }
    .top-f .uk-width-5-10 {
        width: 100%;
    }
    .top-d .uk-width-5-10 {
        width: 100%;
    }
    .top-e .uk-width-1-4 {
        width: 50%;
    }
    .custom.uk-width-1-3.image-left {
        width: 50%;
    }
    .wbg-img {
        height: 600px;
    }
    .top-image {
        height: 220px;
        width: 100%;
    }
    .top-d .innerbanner-content {
        padding: 50px;
    }
    .top-d .mod-content {
        padding: 50px;
    }
    .top-f .innerbanner-content {
        padding: 50px;
    }
    .top-f ul {
        column-count: 1;
        list-style: none;
        padding: 0;
    }
    .top-f h1 {
        font-size: 50px;
    }
    .footer .uk-width-1-2 {
        width: 100%;
        text-align: center;
    }
    .footer ul {
        text-align: center;
    }
    .header.uk-sticky {
        position: relative;
        z-index: 99;
    }
    .bottom-a .uk-width-4-10 {
        width: 100%;
        margin-left: 0;
    }
    .bottom-a .custom.uk-width-6-10.wbg {
        min-height: 300px;
        width: 100%;
        background-size: cover !important;
    }
    .bottom-a .visforms-form {
        margin-bottom: 0;
    }
    .bottom-a .visforms-form {
        padding: 50px;
        width: 100%;
    }
    .top-e .uk-width-3-4 {
        width: 50%;
    }
}

@media (max-width: 680px) {
    .uk-width-2-3 {
        width: 100%;
    }
    .top-content.topcontentbanner::after {
        width: 100%;
        height: 100%;
    }
    .custom.uk-width-1-4.topicon-container {
        width: 50%;
    }
    #homeslideshow {
        margin-bottom: 30px;
    }
    #homeslideshow {
        margin-bottom: 30px;
    }
    .homeplan-slideshow1-nav {
        position: absolute;
        right: 200px;
        bottom: 100px;
        top: auto;
    }
    .house-plans .top-content::before{
        height: 100px;
        
    }
    #homeslideshow {
        padding-top: 100px;
    }
    .banner .wbg-text {
        /* box-sizing: border-box; */
        /* width: auto; */
    }
    .wbg-text.uk-width-1-2 div {
        padding: 40px;
    }
    .wbg-text h1 {
        font-size: 40px;
    }
    .bottom-a {
        text-align: center;
    }
    .visBtnCon {
        text-align: center !important;
    }
    .uk-width-1-2.homeplan-detailsimg {
        background-position: center;
    }
    .seeall {
        top: 100px;
        left: 0;
        left: inherit;
        width: 100%;
        text-align: center;
    }
    .modhouse h3 {
        margin-bottom: 80px;
    }
    .bottom-a .visforms-form {
        padding: 50px;
        width: auto;
    }
    .bottom-a .uk-width-4-10 {
        width: 100%;
        margin-left: 0;
    }
    .bottom-a {
        margin: 0;
    }
    .bottom-a .custom.uk-width-6-10.wbg {
        min-height: 400px;
        width: 100%;
    }
    .footer .uk-navbar-nav>li>a {
        font-size: 11px;
    }
    .top-b .uk-width-4-10.white-bg {
        width: 100%;
    }
    .top-b .white-bg .mod-content {
        width: auto;
    }
    .top-b .custom.uk-width-6-10.wbg.aos-init.aos-animate {
        width: 100%;
        height: 400px;
    }
    .top-b .white-bg .mod-content {
        width: auto;
        margin: 0;
    }
    .banner {
        margin-left: 0;
    }

    .related-plans li {
        width: 100%;
    }
    .plans-divider h3 {
        font-size: 40px;
    }
    .plans-nav ul li a {
        font-size: 15px;
    }
    .bedroom2, .bedroom3, .bedroom4 {
        padding: 5%;
        position: relative;
        margin-top: 20px;
    }
    .modhouse .related-plans .uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav {
        left: -40px !important;
    }
    .modhouse .related-plans .uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
        right: -40px !important;
    }
    .homeplan-banner .textpadding h2 {
        font-size: 40px;
    }
    .wbg-text p {
        max-width: 100%;
    }
    .top-a {
        text-align: center;
    }
    .top-d ul li {
        width: 100%;
    }
    .top-e .uk-width-1-4 {
        width: 100%;
    }
    .banner .wbg-image.uk-width-1-2 {
        /* top: 0; */
        /* position: relative; */
        /* left: 0; */
        height: 400px;
    }

    .main {
        padding-top: 0;
    }
    .banner .uk-slideshow-items {
        height: 1000px !important;
    }
    .uk-width-1-3 {
        width: 100%;
    }
    .uk-width-5-10 {
        width: 100%;
    }
    .uk-width-1-4 {
        width: 100%;
    }
    .uk-width-1-2 {
        width: 100%;
    }
    .footer ul {
        display: none;
    }
    .homeplan-banner .uk-slideshow-items {
        height: 400px !important;
    }
    .plan-thumbnail {
        max-width: 250px;
        position: absolute;
        bottom: 0;
        left: auto;
        right: 0;
    }
    .homeplan-detailsimg {
        height: 500px;
        background-size: cover;
    }
    .homeplan-bannertxt,
    .homeplan-bannertxt .uk-grid .uk-width-1-2 {
        height: 100%;
    }
    .homeplan-detailsimg {
        position: relative;
    }
    .custom.uk-width-1-4.topicon-container {
        width: 100%;
    }
    .top-e h4 {
        padding-bottom: 20px;
    }
    .top-b .custom.uk-width-6-10.wbg {
        background-size: cover !important;
        height: 300px;
        background-position: center;
        width: 100%;
    }
    .bottom-b {
        padding: 40px;
        text-align: center;
    }
}

@media (max-width: 500px) {
    .row-fluid .span6 {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    
    .main .uk-container {
        padding-left: 40px;
        padding-right: 40px;
    }
    .top-b {
        padding-top: 20px;
    }
    iframe {
        max-width: 100%;
    }
    .bottom-a {
        padding-top: 50px;
    }
    .custom.uk-width-1-3.topicon-container {
        padding-left: 0;
    }
    .top-d ul li {
        padding-left: 0;
    }
    .uk-grid > * {
        padding-left: 0;
    }
    .custom.uk-width-1-4.topicon-container {
        width: 100%;
    }

    .breadcrumb {
        text-align: center;
    }
    .main {
        text-align: center;
    }
    .default2-text {
        padding: 40px;
    }
    .top-content.topcontentbanner::after {
        content: "";
        display: block;
        background: #fff;
        height: 100%;
    }
    .top-a {
        padding-top: 40px;
    }
    .bottom-a .visforms-form {
        padding: 40px 30px;
        width: auto;
    }
    .bottom-a .visBtnCon {
        text-align: center !important;
    }
    .bottom-a .visforms-form {
        margin-bottom: 0;
    }
    .uk-grid > * {
        padding-left: 0;
    }
    .top-e .category-module li {
        padding: 20px;
        text-align: center;
    }
    .uk-grid {
        margin: 0;
    }
    .top-a .uk-width-1-4, .top-a .uk-width-1-1 {
        padding-left: 0;
    }
    .uk-width-1-1, .uk-width-1-4 {
        padding-left: 0;
    }
    .top-c .uk-width-1-1 p {
        max-width: 100%;
    }
    .faq-content .uk-width-3-4 {
        width: 100%;
        margin-bottom: 20px;
    }

    .top-b .custom.uk-width-6-10.wbg {
        background-size: cover;
        width: 100%;
        height: 200px;
        background-position: center;
    }

    .homeplan-banner .uk-slideshow-items {
        height: 600px !important;
    }
    .top-d .mod-content p {
        max-width: 100%;
        margin: 0 auto;
    }
    .block {
        padding: 50px;
    }
    .bottom-b .field14 {
        width: 100%;
        float: none;
    }
    .bottom-b .visBtnCon {
        width: 100%;
        float: none;
        margin: 10px 0;
    }
    .main .homeplan-detailstext h2 {
        font-size: 40px;
    }
    .custom.uk-width-1-4.topicon-container.aos-init.aos-animate {
        width: 100%;
        text-align: center;
    }
    .plan-thumbnail {
        max-width: 150px;
        position: absolute;
        bottom: 0;
        left: auto;
        right: 0;
    }
}